/* Flexible Slide-to-top Accordion Style*/
.st-wrapper{
	width:100%;
	max-width:930px;
	margin:30px auto;
}
.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}

.st-accordion ul li{
    height: 80px;
    border-bottom: 1px solid #ddd;
    border-top:1px solid #fff;
    overflow: hidden;
	list-style: none
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    /*font-family: 'Josefin Slab',Georgia, serif;*/
    text-shadow: 1px 1px 1px #fff;
    font-size: 36px;
    display: block;
	position: relative;
    line-height: 80px;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #4E4E4E;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #8A1107;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content h2{
	margin-bottom:15px;
	color:#222	
}
.st-content p{
    /*font-size:  16px;*/
    /*font-family:  Georgia, serif;*/
    font-style: italic;
    line-height:  28px;
    padding: 0px 4px 15px 4px; 
}
.st-content img{
    /*width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;*/
	border: 5px solid #bbb;
	margin-top:20px
}
.st-content p.info  { 
	font-size:12px !important;
	font-style:normal
}
.st-content p.info span {
	padding-right:5px;
	color:#8A1107	
}

@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}